[Details]
Name=Icecream Slideshow Maker
AppId=IcecreamSlideshowMaker
Publisher=https://www.weidown.com
Language=Multilanguage

[Version]
PackageVersion=4.04
DisplayVersion=4.04

[Control]
Icons=1
Start=IcecreamSlideshowMakerPortable.exe
